<p>Bienvenue <%= @resource.email %>!</p>

<p>Quelqu'un a demandé un lien pour changer votre mot de passe. Vous pouvez le faire en cliquant sur le lien ci-dessous.</p>

<p><%= link_to 'Changer mon mot de passe', edit_password_url(@resource, reset_password_token: @token) %></p>

<p>Si vous ne l'avez pas demandé, veuillez ignorer cet e-mail.</p>
<p>Votre mot de passe ne changera pas tant que vous n'aurez pas accédé au lien ci-dessus et créé un nouveau mot de passe.</p>
